/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#studio_domainListBox {
  padding: 3px 0px;
  margin-top: 12px;
}
#studio_domainSettingsBox .removeDomain {
  margin-left: 10px;
  vertical-align: top;
}
.domainSettingsBlock {
  margin-bottom: 15px;
}
.domainSettingsBlock input {
  float: left;
  width: 300px;
}
#domainSettingsCbxContainer {
  margin-top: 12px;
}
